<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:rich="http://richfaces.org/rich" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <!-- parameter = container -->
    <div class="row">
        <div class="col-lg-6">
            <div class="form-horizontal">
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
                    <ui:param name="id" value="sac1"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.ContainerIdentifier_2']}</ui:define>
                    <h:inputText value="#{container.containerIdentifier}"
                                 id="sac1" styleClass="form-control"/>
                </s:decorate>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
                    <ui:param name="id" value="sac2"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.PrimaryContainerIdentifier']}</ui:define>
                    <h:inputText value="#{container.primaryContainerIdentifier}" id="sac2" styleClass="form-control"/>
                </s:decorate>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
                    <ui:param name="id" value="sac3"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.CarrierId']}</ui:define>
                    <h:inputText value="#{container.carrierIdentifier}" id="sac3" styleClass="form-control"/>
                </s:decorate>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
                    <ui:param name="id" value="sac4"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.PositionInCarrier']}</ui:define>
                    <h:inputText value="#{container.positionInCarrier}" id="sac4" styleClass="form-control"/>
                </s:decorate>
            </div>
        </div>
        <div class="col-lg-6">
            <div class="form-horizontal">
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
                    <ui:param name="id" value="sac5"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.TrayId']}</ui:define>
                    <h:inputText value="#{container.trayIdentifier}" id="sac5" styleClass="form-control"/>
                </s:decorate>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
                    <ui:param name="id" value="sac6"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.PositionInTray']}</ui:define>
                    <h:inputText value="#{container.positionInTray}" id="sac6" styleClass="form-control"/>
                </s:decorate>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
                    <ui:param name="id" value="sac7"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.Location']}</ui:define>
                    <h:inputText value="#{container.location}" id="sac7" styleClass="form-control"/>
                </s:decorate>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
                    <ui:param name="id" value="sac27"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.CapType']}</ui:define>
                    <h:inputText value="#{container.capType}" id="sac27" styleClass="form-control"/>
                </s:decorate>
            </div>
        </div>
    </div>
</ui:composition>
